var oXML = this.getOutboundDocument();
var objClone = XMLCACHE.openDocument("JSX/addins/wsdl/stubs/cingular_header.xml").documentElement.cloneNode(true);
var objBody = oXML.documentElement.childNodes(0);
oXML.documentElement.insertBefore(objClone,objBody);

objClone.selectSingleNode("//jsx:messageId").text = this.getUniqueId();
objClone.selectSingleNode("//jsx:conversationId").text = "getMyConvoId()";

